body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;

}

.container {
    width: 500px;
    height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border: 3px solid green;
    box-sizing: border-box;
    padding: 5px;
}

img {
    width: 100%;
}

label {
    display: block;
}

fieldset {
    border: none;
}

.fieldset {
    text-align: left;
}

input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
  }

label {
    display: block;
    background-color: #ddd;
    padding: 5px 10px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    border: 2px solid #444;
    border-radius: 4px;
    text-align: center;
    margin: 5px;
}

input[type="radio"]:checked + label {
    background-color:#bfb;
    border-color: #4c4;
}

input[type="radio"]:focus + label {
    border: 2px dashed #444;
}

label:hover {
    background-color: #dfd;
}

@media (min-width: 500px){
    .container {
        height: 600px;
  } 
}